#!/usr/bin/env python
# -*- coding: utf-8 -*-

try:
    from setuptools import setup, find_packages
except ImportError:
    from distutils.core import setup, find_packages

setup(
    name='db_paribhasha',
    packages=find_packages(),
    version='2.1.6',
    description=
    'A library to abstract database definitions across the platform',
    author='Pulkit Kumar',
    author_email='pulkit.kumar@elucidata.io',
    url='https://bitbucket.org/elucidatainc/dbparibhasha',
    keywords=['sqlalchemy', 'dynamodb', 'postgres', 'pynamo'],
    classifiers=[
        'Development Status :: Stable',
        'Intended Audience :: Elucidata Developers',
        'Programming Language :: Python :: 3.6.8',
        'Topic :: DB :: Abstraction Layer',
    ],
    install_requires=['sentrylogger==1.0.4','aws-secretsmanager-caching==1.1.1.4','boto3'],
    include_package_data=True,
    zip_safe=False)
